### Method

# Json Object get_array_member

since: 0.8

#### Declaration [src]

    JsonArray*
    json_object_get_array_member (
      JsonObject* object,
      const gchar* member_name
    )

#### Description [src]

Convenience function that retrieves the array stored in `member_name` of `object`. It is an error to specify a `member_name` which does not exist.

If `member_name` contains `null`, then this function will return `NULL`.

See also: `json_object_get_member()`, `json_object_has_member()`.

Available since: 0.8

#### Parameters

`member_name`

  Type: `const gchar*`

  The name of the member.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `JsonArray`

The array inside the object’s member.

The returned data is owned by the instance.
The return value can be `NULL`.